body,td,th {
	font-family: Arial, Helvetica, sans-serif, Tahoma;
	font-size: 11px;
	color: #ffffff;
}
body {
	background-color: #000000;
}
a:link {
	color: #ffffff;
	text-decoration:none;
}
a:visited {
	ccolor: #ffffff;
	text-decoration:none;
}
a:hover {
	color: #ffffff;
	text-decoration:none;
}
a:active {
	color: #ffffff;
	text-decoration:none;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Helvetica, sans-serif, Tahoma;
	font-weight: bold;
}
h1 {
	font-size: 14px;
	color: #be3018;
}
h2 {
	font-size: 14px;
	color: #4c5f67;
}
#logo{
width:955px;
height:50px;
}
#footer{
width:955px;
float:left;
padding-top:10px;
}
#imagecontainermain{
height:480px;
width:955px;
overflow:auto;
}
#slideshowmain{
position:absolute;
width:955px;
height:480px;
}